%% 06-08 January Test Results
% PMT in Azimuthal position 4

%% Relative Fractional Counts w/ Error

%Positions from center; half inch code
Xh = [0, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4, 4.5, 5, 5.5, 6, 6.5];
%Positions from center; half inch code - Bob run
Xhb = [0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4, 4.5, 5, 5.5, 6, 6.5];
%Positions from center; half inch code - incomplete run
Xhi = [0, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4, 4.5, 5, 5.5];
%Positions from center; quarter inch code
Xq = [0, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 3.75, 4, 4.25, 4.5, 4.75, 5,...
    5.25, 5.5, 5.75, 6, 6.25, 6.5, 6.75];

%Normalized Fraction; Half Inch Run #6 01/06
Y1 = [0.990274841, 1.009230769, 0.976744186, 0.948402948, 0.902419984,...
    0.887264332, 0.940038685, 0.908326967, 0.800465839, 0.63069269,...
    0.562996595, 0.337980566, 0.074684772, 0.064578313];
err1 = [0.03538489, 0.034177187, 0.033853295, 0.033838962, 0.031973849,...
    0.031395445, 0.032697844, 0.031765661, 0.029499429, 0.025198475,...
    0.023365674, 0.018271205, 0.008668576, 0.008015857];
%Normalized Fraction; Half Inch Run #7 01/06
Y2 = [1.021402214, 0.96207285, 1.001235076, 0.892112421, 0.81993418,...
    0.911058824, 0.883742911, 0.843853821, 0.773859897, 0.62972973,...
    0.568276911, 0.272653722];
err2 = [0.033745668, 0.03271269, 0.035172584, 0.034199096, 0.032970477,...
    0.035328015, 0.03470431, 0.033748539, 0.031767986, 0.027312168,...
    0.023561647, 0.01583245];
%Normalized Fraction; Half Inch Run #8 01/07
Y3 = [0.972672065, 0.924889543, 0.938916256, 0.94515633, 0.903160041,...
    0.927226463, 0.914947157, 0.850596659, 0.783910196, 0.694939759,...
    0.509766556, 0.341346154, 0.067426872, 0.066074951];
err3 = [0.038252802, 0.036442164, 0.036868801, 0.037772642, 0.036556814,...
    0.037165484, 0.036636537, 0.034020266, 0.031948974, 0.030042707,...
    0.02468858, 0.019601922, 0.008313399, 0.008204601];
%Normalized Fraction; Half Inch Run #9 01/08
Y4 = [0.969565217, 1.052585064, 0.96373057, 0.88579795, 0.899823217,...
    0.952023586, 0.931154567, 0.93818571, 0.892125135, 0.761076379,...
    0.740186916, 0.387699494, 0.094898323, 0.077452668];
err4 = [0.035381075, 0.037680808, 0.035117848, 0.030588625, 0.027727355,...
    0.0274455, 0.027039662, 0.027159544, 0.026378589, 0.023899479,...
    0.025136701, 0.018982587, 0.008421689, 0.006793914];

%Averaged Normalized Fraction; Azimuthal Position 4 (Prior Tests)
Yavg4 = [0.981802648, 1.028865794, 0.997276748, 0.934058818, 0.907278947,...
    0.982333064, 0.948667327, 0.939313907, 0.847033942, 0.717111256,...
    0.575783076, 0.393563998, 0.065332997, 0.060880174];
errAvg4 = [0.018029324, 0.018582973, 0.018141091, 0.017155722, 0.01685918,...
    0.017858786, 0.017355145, 0.017262031, 0.016119061, 0.014480761,...
    0.012556997, 0.009977517, 0.003795995, 0.003656637];


% Create figure
figure1 = figure;
% Create axes
axes1 = axes('Parent',figure1);
hold(axes1,'on');
%
EBh1 = errorbar(Xh,Y1,err1,'LineWidth',1.5);
set(EBh1,'DisplayName','1/2" Test #6 01/06 NON-POISSONIAN');
%
EBh2 = errorbar(Xhi,Y2,err2,'LineWidth',1.5);
set(EBh2,'DisplayName','1/2" Test #7 01/06 NON-POISSONIAN');
%
EBh3 = errorbar(Xh,Y3,err3,'LineWidth',1.5);
set(EBh3,'DisplayName','1/2" Test #8 01/07 Poissonian');
%
EBh4 = errorbar(Xh,Y4,err4,'LineWidth',1.5);
set(EBh4,'DisplayName','1/2" Test #9 01/08 NON-POISSSONIAN');
%
EBavg2 = errorbar(Xh,Yavg4,errAvg4,'LineWidth',1.5);
set(EBavg2,'DisplayName','Avg. Azimuthal Pos. 4','Color',[0 0 0]);

% Create ylabel
ylabel({'Ratio of coinc. rate to rate at center'});

% Create xlabel
xlabel({'Distance From Center of 10" PMT'});

% Create title
title({'10" PMT Testing - Jan 06--08 Results w/ Prior Az4 Average'});

box(axes1,'on');
% Set the remaining axes properties
set(axes1,'XGrid','on','XTick',...
    [0 0.5 1 1.5 2 2.5 3 3.5 4 4.5 5 5.5 6 6.5 7],'YGrid','on','YTick',...
    [0 0.1 0.2 0.3 0.4 0.5 0.6 0.7 0.8 0.9 1 1.1 1.2]);
% Create legend
% Create legend
legend1 = legend(axes1,'show');
set(legend1,...
    'Position',[0.735725938009788 0.744038155802862 0.156199021207178 0.155802894093464]);

%% Jan 06 1/2" Test 6 Coinc. Rates
%V_pulser = 6.37V
%Central Rate Standard Deviation = 109.8205
%sqrt(avg. Central Rate) = 34.9857

%Test Index
Xch = [1,2,3,5,7,9,11,13,15,17,19,21,23,25,27,29];
Xnch = [4,6,8,10,12,14,16,18,20,22,24,26,28];
%Central Rates
Ych1 = [1096, 1171, 1269, 1331, 1206, 1236, 1326, 1273, 1312, 1306, 1270,...
    1343, 1300, 1067, 995, 1080];
%Non-Central Rates
Ynch1 = [1312, 1239, 1158, 1156, 1153, 1215, 1189, 1031, 824, 744, 400,...
    77, 67];

% Create figure
figure2 = figure;
%axis([0 35 0 1750])

% Create axes
axes2 = axes('Parent',figure2);
hold(axes2,'on');

bar1 = bar(Xch,Ych1,0.8,'blue');
set(bar1,'DisplayName','Central Position','FaceColor',[0 0 1]);
bar2 = bar(Xnch,Ynch1,'red');
set(bar2,'DisplayName','Non-Central Positions','FaceColor',[1 0 0],...
    'BarWidth',0.4);

% Create ylabel
ylabel({'Coinc. Counts in 1 Minute'});

% Create xlabel
xlabel({'Index'});

% Create title
title({'10" PMT Testing - 1/2" Test 6 - Jan 06 2020'});

box(axes2,'on');
% Set the remaining axes properties
set(axes2,'XGrid','off','XTick',...
    [1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 ...
     26 27 28 29],'YGrid','on','YTick', [0 250 500 750 1000 1250 ...
     1500 1750]);
% Create legend
%legend(axes2,'show');

%% Jan 06 1/2" Test 7 Coinc. Rates
%V_pulser = 6.33V
%Central Rate Standard Deviation = 158.0934
%sqrt(avg. Central Rate) = 34.3490

%Test Index
Xchi = [1,2,3,5,7,9,11,13,15,17,19,21,23,25];
Xnchi = [4,6,8,10,12,14,16,18,20,22,24];
%Central Rates
Ych2 = [1341, 1384, 1369, 1294, 1135, 1071, 1056, 1069, 1047, 1060, 1067,...
    1153, 1476, 996];
%Non-Central Rates
Ynch2 = [1281, 1216, 984, 872, 968, 935, 889, 823, 699, 747, 337];

% Create figure
figure3 = figure;
%axis([0 35 0 1750])

% Create axes
axes3 = axes('Parent',figure3);
hold(axes3,'on');

bar3 = bar(Xchi,Ych2,'blue');
set(bar3,'DisplayName','Central Position','FaceColor',[0 0 1]);
bar4 = bar(Xnchi,Ynch2,0.4,'red');
set(bar4,'DisplayName','Non-Central Positions','FaceColor',[1 0 0],...
    'BarWidth',0.4);

% Create ylabel
ylabel({'Coinc. Counts in 1 Minute'});

% Create xlabel
xlabel({'Index'});

% Create title
title({'10" PMT Testing - 1/2" Test 7 - Jan 06 2020'});

box(axes3,'on');
% Set the remaining axes properties
set(axes3,'XGrid','off','XTick',...
    [1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 ...
     26 27 28 29],'YGrid','on','YTick', [0 250 500 750 1000 1250 ...
     1500 1750]);
% Create legend
%legend(axes3,'show');

%% Jan 07 1/2" Test 8 Coinc. Rates
%V_pulser = 6.3V
%Central Rate Standard Deviation = 37.9078
%sqrt(avg. Central Rate) = 31.8002

%Test Index
Xch = [1,2,3,5,7,9,11,13,15,17,19,21,23,25,27,29];
Xnch = [4,6,8,10,12,14,16,18,20,22,24,26,28];
%Central Rates
Ych3 = [988, 961, 988, 1049, 981, 970, 992, 973, 1014, 1081, 1057, 1018,...
    1081, 999, 1018, 1010];
%Non-Central Rates
Ynch3 = [942, 953, 922, 886, 911, 909, 891, 838, 721, 535, 355, 68, 67];

% Create figure
figure4 = figure;
%axis([0 35 0 1750])

% Create axes
axes4 = axes('Parent',figure4);
hold(axes4,'on');

bar5 = bar(Xch,Ych3,'blue');
set(bar5,'DisplayName','Central Position','FaceColor',[0 0 1]);
bar6 = bar(Xnch,Ynch3,0.4,'red');
set(bar6,'DisplayName','Non-Central Positions','FaceColor',[1 0 0],...
    'BarWidth',0.4);

% Create ylabel
ylabel({'Coinc. Counts in 1 Minute'});

% Create xlabel
xlabel({'Index'});

% Create title
title({'10" PMT Testing - 1/2" Test 8 - Jan 07 2020'});

box(axes4,'on');
% Set the remaining axes properties
set(axes4,'XGrid','off','XTick',...
    [1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 ...
     26 27 28 29],'YGrid','on','YTick', [0 250 500 750 1000 1250 ...
     1500 1750]);
% Create legend
%legend(axes4,'show');

%% Jan 08 1/2" Test 9 Coinc. Rates
%V_pulser = 6.27V
%Central Rate Standard Deviation = 332.1931
%sqrt(avg. Central Rate) = 39.1104

%Test Index
Xch = [1,2,3,5,7,9,11,13,15,17,19,21,23,25,27,29];
Xnch = [4,6,8,10,12,14,16,18,20,22,24,26,28];
%Central Rates
Ych4 = [1162, 1115, 1138, 1125, 1191, 1541, 1853, 1878, 1855, 1882, 1826,...
    1853, 1357, 1212, 1591, 1895];
%Non-Central Rates
Ynch4 = [1191, 1116, 1210, 1527, 1776, 1738, 1753, 1654, 1400, 1188, 498,...
    133, 135];

% Create figure
figure5 = figure;
%axis([0 35 0 1750])

% Create axes
axes5 = axes('Parent',figure5);
hold(axes5,'on');

bar7 = bar(Xch,Ych4,'blue');
set(bar7,'DisplayName','Central Position','FaceColor',[0 0 1]);
bar8 = bar(Xnch,Ynch4,0.4,'red');
set(bar8,'DisplayName','Non-Central Positions','FaceColor',[1 0 0],...
    'BarWidth',0.4);

% Create ylabel
ylabel({'Coinc. Counts in 1 Minute'});

% Create xlabel
xlabel({'Index'});

% Create title
title({'10" PMT Testing - 1/2" Test 9 - Jan 08 2020'});

box(axes5,'on');
% Set the remaining axes properties
set(axes5,'XGrid','off','XTick',...
    [1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 ...
     26 27 28 29],'YGrid','on','YTick', [0 250 500 750 1000 1250 ...
     1500 1750]);
% Create legend
%legend(axes5,'show');

%% Central Position Coinc. Rates Overall

%V_pulser = 6.37 V
Xc1 = [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19,...
    20, 21, 22, 23, 24, 25, 26, 27];
Yc1 = [0, 1161, 1163, 1152, 1178, 1126, 1139, 975, 1034, 1036, 1070, 1096,...
    1171, 1269, 1331, 1206, 1236, 1326, 1273, 1312, 1306, 1270, 1343,...
    1300, 1067, 995, 1080];

%V_pulser = 6.33 V
Xc2 = [28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43,...
    44, 45, 46, 47, 48, 49];
Yc2 = [1320, 1351, 1398, 1367, 1376, 1334, 1322, 1382, 1341, 1384, 1369,...
    1294, 1135, 1071, 1056, 1069, 1047, 1060, 1067, 1153, 1476, 996];

%V_pulser = 6.3 V
Xc3 = [50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65,...
    66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81];
Yc3 = [977, 963, 982, 978, 956, 1001, 969, 927, 988, 981, 998, 939, 951,...
    1000, 1020, 996, 988, 961, 988, 1049, 981, 970, 992, 973, 1014, 1081,...
    1057, 1018, 1081, 999, 1018, 1010];

%V_pulser = 6.27 V
Xc4 = [82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,...
    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111,...
    112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125,...
    126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139,...
    140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153,...
    154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167,...
    168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181,...
    182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195,...
    196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209,...
    210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223,...
    224, 225, 226, 227, 228, 229, 230, 231, 232, 233];
Yc4 = [1099, 1187, 1157, 1150, 1068, 1090, 1098, 1121, 1165, 1174, 1108,...
    1106, 1080, 1102, 1167, 1152, 1162, 1115, 1138, 1125, 1191, 1541,...
    1853, 1878, 1855, 1882, 1826, 1853, 1357, 1212, 1591, 1895, 1141,...
    1177, 1203, 1233, 1313, 1255, 1548, 1304, 1537, 1554, 1860, 1859,...
    1866, 1832, 1594, 1629, 1205, 1266, 1246, 1249, 1215, 1344, 1307,...
    1239, 1258, 1132, 1187, 1193, 1143, 1164, 1172, 1146, 1133, 1177,...
    1186, 1178, 1145, 1206, 1091, 1156, 1198, 1120, 1196, 1199, 1166,...
    1171, 1260, 1307, 1236, 1236, 1277, 1240, 1110, 1182, 1126, 1157,...
    1327, 1293, 1217, 1409, 1829, 1360, 1382, 1882, 1839, 1558, 1273,...
    1272, 1326, 1260, 1455, 1597, 1904, 1715, 1410, 1315, 1573, 1454,...
    1365, 1304, 1650, 1507, 1921, 1682, 1162, 1326, 1202, 1226, 1250,...
    1162, 1235, 1256, 1221, 1253, 1501, 1767, 1936, 1991, 1951, 1973,...
    1936, 1973, 1989, 1641, 1842, 1209, 1253, 1194, 1200, 1731, 1621,...
    1601, 1368, 1646, 1518, 1592, 1373, 1483, 1732, 1727];

%Jan 6 pt 1 (V_p = 6.37 V) Avg. w/ error.
Xc5 = [3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20,...
    21, 22, 23, 24, 25, 26, 27];
Yc5 = [1162, 1158.666667, 1163.5, 1156, 1153.166667, 1153.166667,...
    1153.166667, 1153.166667, 1153.166667, 1153.166667, 1155.714286,...
    1169.875, 1169.875, 1173.888889, 1180.1, 1180.1, 1188.545455,...
    1188.545455, 1188.545455, 1195.333333, 1195.333333, 1195.333333,...
    1195.333333, 1195.333333, 1195.333333];
err5 = [1.414213562, 5.859465277, 10.78579312, 19.19635382, 18.51935924,...
    18.51935924, 18.51935924, 18.51935924, 18.51935924, 18.51935924,...
    18.19994767, 43.45256034, 43.45256034, 42.39234732, 44.53325848,...
    44.53325848, 50.68996673, 50.68996673, 50.68996673, 53.74744532,...
    53.74744532, 53.74744532, 53.74744532, 53.74744532, 53.74744532];

%Jan 6 pt 2 (V_p = 6.33 V) Avg. w/ error.
Xc6 = [29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44,...
    45, 46, 47, 48, 49];
Yc6 = [1335.5, 1356.333333, 1359, 1362.4, 1357.666667, 1352.571429,...
    1356.25, 1354.555556, 1357.5, 1358.545455, 1353.166667, 1353.166667,...
    1353.166667, 1353.166667, 1353.166667, 1353.166667, 1353.166667,...
    1353.166667, 1353.166667, 1362.615385, 1362.615385];
err6 = [21.92031022, 39.27255191, 32.50640962, 29.15990398, 28.54236617,...
    29.33630937, 29.08485124, 27.67720683, 27.70579562, 26.51174697,...
    31.40304946, 31.40304946, 31.40304946, 31.40304946, 31.40304946,...
    31.40304946, 31.40304946, 31.40304946, 31.40304946, 45.43775681,...
    45.43775681];

%Jan 7 Avg. w/ error.
Xc7 = [51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66,...
    67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81];
Yc7 = [970, 974, 975, 971.2, 976.1666667, 975.1428571, 969.125,...
    971.2222222, 972.2, 974.5454545, 971.5833333, 970, 972.1428571,...
    975.3333333, 976.625, 977.2941176, 976.3888889, 977, 980.6,...
    980.6190476, 980.1363636, 980.6521739, 980.3333333, 981.68, 985.5,...
    988.1481481, 989.2142857, 992.3793103, 992.6, 993.4193548, 993.9375];
err7 = [9.899494937, 9.848857802, 8.286535263, 11.12205017, 15.71517314,...
    14.5994129, 21.73501126, 21.2824915, 20.3021619, 20.77192161,...
    22.30555713, 22.10580618, 22.70159989, 25.12445214, 24.81632527,...
    24.18616522, 23.77625827, 23.2594067, 27.77996249, 27.07669882,...
    26.52096288, 26.02901999, 25.50475943, 25.85974993, 31.95903628,...
    34.22628736, 34.05698617, 37.53609101, 36.90304165, 36.56845106,...
    36.0930138];

%Jan 8 Avg. w/ error.
Xc8 = [83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98,...
    99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112,...
    113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126,...
    127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140,...
    141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154,...
    155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168,...
    169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182,...
    183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196,...
    197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210,...
    211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224,...
    225, 226, 227, 228, 229, 230, 231, 232, 233];
Yc8 = [1143, 1147.666667, 1148.25, 1132.2, 1125.166667, 1121.285714,...
    1121.25, 1126.111111, 1130.9, 1128.818182, 1126.916667, 1123.307692,...
    1121.785714, 1124.8, 1126.5, 1128.588235, 1127.833333, 1128.368421,...
    1128.2, 1131.190476, 1131.190476, 1131.190476, 1131.190476,...
    1131.190476, 1131.190476, 1131.190476, 1131.190476, 1131.190476,...
    1134.863636, 1134.863636, 1134.863636, 1135.130435, 1136.875,...
    1139.52, 1143.115385, 1149.407407, 1153.178571, 1153.178571,...
    1158.37931, 1158.37931, 1158.37931, 1158.37931, 1158.37931,...
    1158.37931, 1158.37931, 1158.37931, 1158.37931, 1159.933333,...
    1163.354839, 1165.9375, 1168.454545, 1169.823529, 1169.823529,...
    1173.742857, 1175.555556, 1177.783784, 1176.578947, 1176.846154,...
    1177.25, 1176.414634, 1176.119048, 1176.023256, 1175.340909,...
    1174.4, 1174.456522, 1174.702128, 1174.770833, 1174.163265,...
    1174.8, 1173.156863, 1172.826923, 1173.301887, 1172.314815,...
    1172.745455, 1173.214286, 1173.087719, 1173.051724, 1174.525424,...
    1176.733333, 1177.704918, 1178.645161, 1180.206349, 1181.140625,...
    1180.046154, 1180.075758, 1179.268657, 1178.941176, 1181.086957,...
    1182.685714, 1183.169014, 1183.169014, 1183.169014, 1183.169014,...
    1183.169014, 1183.169014, 1183.169014, 1183.169014, 1184.416667,...
    1185.616438, 1187.513514, 1188.48, 1188.48, 1188.48, 1188.48,...
    1188.48, 1188.48, 1190.144737, 1190.144737, 1190.144737, 1190.144737,...
    1191.623377, 1191.623377, 1191.623377, 1191.623377, 1191.623377,...
    1191.24359, 1192.949367, 1193.0625, 1193.469136, 1194.158537,...
    1193.771084, 1194.261905, 1194.988235, 1195.290698, 1195.954023,...
    1195.954023, 1195.954023, 1195.954023, 1195.954023, 1195.954023,...
    1195.954023, 1195.954023, 1195.954023, 1195.954023, 1195.954023,...
    1195.954023, 1196.102273, 1196.741573, 1196.711111, 1196.747253,...
    1196.747253, 1196.747253, 1196.747253, 1196.747253, 1196.747253,...
    1196.747253, 1196.747253, 1196.747253, 1196.747253, 1196.747253,...
    1196.747253];
err8 = [62.22539674, 44.73626419, 36.54563357, 47.85080982, 46.136392,...
    43.35017988, 40.13459498, 40.27544055, 40.88044901, 39.39243121,...
    38.13244463, 38.75862187, 37.67100205, 38.13172657, 37.46109093,...
    37.27944947, 36.3079152, 35.36195464, 34.42703956, 36.24585362,...
    36.24585362, 36.24585362, 36.24585362, 36.24585362, 36.24585362,...
    36.24585362, 36.24585362, 36.24585362, 39.34498873, 39.34498873,...
    39.34498873, 38.46167437, 38.57495527, 40.01158166, 43.27801005,...
    53.57113119, 56.22972298, 56.22972298, 61.91319603, 61.91319603,...
    61.91319603, 61.91319603, 61.91319603, 61.91319603, 61.91319603,...
    61.91319603, 61.91319603, 61.42892351, 63.32958676, 63.98988705,...
    64.62057089, 64.13266108, 64.13266108, 67.30280252, 67.22008392,...
    67.65153161, 67.14310316, 66.27476239, 65.46940957, 64.86677717,...
    64.0994663, 63.33489536, 62.75754126, 62.36053531, 61.66493926,...
    61.01422318, 60.36352273, 59.88264458, 59.43921608, 60.00045751,...
    59.45692827, 58.98389119, 58.87332871, 58.41303069, 57.98580211,...
    57.47368364, 56.96795726, 57.59799923, 59.61369046, 59.59987256,...
    59.57117159, 60.37414495, 60.3576292, 60.53083686, 60.06389178,...
    59.97211021, 59.58410144, 61.77181423, 62.7644649, 62.44746041,...
    62.44746041, 62.44746041, 62.44746041, 62.44746041, 62.44746041,...
    62.44746041, 62.44746041, 62.90340236, 63.30056831, 64.94913568,...
    65.04953622, 65.04953622, 65.04953622, 65.04953622, 65.04953622,...
    65.04953622, 66.22420584, 66.22420584, 66.22420584, 66.22420584,...
    67.05438464, 67.05438464, 67.05438464, 67.05438464, 67.05438464,...
    66.70193165, 67.98508485, 67.56100736, 67.23709661, 67.11174936,...
    66.79461153, 66.54324059, 66.48406435, 66.15131785, 66.05598542,...
    66.05598542, 66.05598542, 66.05598542, 66.05598542, 66.05598542,...
    66.05598542, 66.05598542, 66.05598542, 66.05598542, 66.05598542,...
    66.05598542, 65.6899789, 65.59353628, 65.2246325, 64.86217754,...
    64.86217754, 64.86217754, 64.86217754, 64.86217754, 64.86217754,...
    64.86217754, 64.86217754, 64.86217754, 64.86217754, 64.86217754,...
    64.86217754];

% Create figure
figure7 = figure;

% Create axes
axes7 = axes('Parent',figure7);
hold(axes7,'on');

cent1 = plot(Xc1,Yc1,'-o','MarkerIndices',1:1:length(Yc1),'LineWidth',1.0);
set(cent1,'DisplayName','Jan 06: V_{pulser} = 6.37V');

cent2 = plot(Xc2,Yc2,'-o','MarkerIndices',1:1:length(Yc2),'LineWidth',1.0);
set(cent2,'DisplayName','Jan 06: V_{pulser} = 6.33V');

cent3 = plot(Xc3,Yc3,'-o','MarkerIndices',1:1:length(Yc3),'LineWidth',1.0);
set(cent3,'DisplayName','Jan 07: V_{pulser} = 6.3V');

cent4 = plot(Xc4,Yc4,'-o','MarkerIndices',1:1:length(Yc4),'LineWidth',1.0);
set(cent4,'DisplayName','Jan 08: V_{pulser} = 6.27V');

cent5 = errorbar(Xc5,Yc5,err5,'LineWidth',1.0);
set(cent5,'DisplayName','Average (expected) w/ error 01/06 pt.1','Color',[1 0 0]);

cent6 = errorbar(Xc6,Yc6,err6,'LineWidth',1.0);
set(cent6,'DisplayName','Average (expected) w/ error 01/06 pt.2','Color',[1 0 0]);

cent7 = errorbar(Xc7,Yc7,err7,'LineWidth',1.0);
set(cent7,'DisplayName','Average (expected) w/ error 01/07','Color',[1 0 0]);

cent8 = errorbar(Xc8,Yc8,err8,'LineWidth',1.0);
set(cent8,'DisplayName','Average (expected) w/ error 01/08','Color',[1 0 0]);

% Create ylabel
ylabel({'Coinc. Counts in 1 Minute'});

% Create xlabel
xlabel({'Index'});

% Create title
title({'10" PMT Testing - Central Rate Change - Jan 06--08 2020'});

box(axes7,'on');
% Create legend
legend2 = legend(axes7,'show');